@font-face {
  font-family: 'feira-icons';
  src: url('../font/feira-icons.eot?51284856');
  src: url('../font/feira-icons.eot?51284856#iefix') format('embedded-opentype'),
       url('../font/feira-icons.woff2?51284856') format('woff2'),
       url('../font/feira-icons.woff?51284856') format('woff'),
       url('../font/feira-icons.ttf?51284856') format('truetype'),
       url('../font/feira-icons.svg?51284856#feira-icons') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'feira-icons';
    src: url('../font/feira-icons.svg?51284856#feira-icons') format('svg');
  }
}
*/
 
 [class^="fi-"]:before, [class*=" fi-"]:before {
  font-family: "feira-icons";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
 
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.fi-ind:before { content: '\e800'; } /* '' */
.fi-soc:before { content: '\e801'; } /* '' */
.fi-serv:before { content: '\e802'; } /* '' */
.fi-icone-feira:before { content: '\e803'; } /* '' */
.fi-whatsapp:before { content: '\e804'; } /* '' */
.fi-audio:before { content: '\e805'; } /* '' */
.fi-loading:before { content: '\e806'; } /* '' */
.fi-chevron-down:before { content: '\e807'; } /* '' */
.fi-li:before { content: '\e808'; } /* '' */
.fi-facebook:before { content: '\e809'; } /* '' */
.fi-map-marker:before { content: '\e80a'; } /* '' */
.fi-bell:before { content: '\e80b'; } /* '' */
.fi-image:before { content: '\e80c'; } /* '' */
.fi-video:before { content: '\e80d'; } /* '' */
.fi-close:before { content: '\e80e'; } /* '' */
.fi-information:before { content: '\e80f'; } /* '' */
.fi-search:before { content: '\e810'; } /* '' */
.fi-locked:before { content: '\e811'; } /* '' */
.fi-doc:before { content: '\e812'; } /* '' */
.fi-bell-active:before { content: '\e813'; } /* '' */
.fi-pr:before { content: '\e814'; } /* '' */
.fi-persons:before { content: '\e815'; } /* '' */
.fi-twitter:before { content: '\e816'; } /* '' */
.fi-contact:before { content: '\e817'; } /* '' */
.fi-heart:before { content: '\e818'; } /* '' */
.fi-heart-active:before { content: '\e819'; } /* '' */
.fi-instagram:before { content: '\e81a'; } /* '' */